.width{width: 1510px; margin: 0 auto;}
.activity .swiper{width: 100%; position: relative;}
.activity .swiper-slide{width: 100%;}
.activity .swiper-slide img {display: block;width: 100%;object-fit: cover;}
.activity .swiper-pagination{bottom: 20px; position: absolute;}
.activity .swiper-pagination-bullet {width: 50px;height: 8px;opacity: 1;background: rgba(255, 255, 255, 0.3); border-radius: 0;}
.activity .swiper-pagination-bullet-active {background: rgba(255, 255, 255, 1);}
.activity.width{padding-top: 120px;}
.goods{padding-top: 60px; margin-bottom: 100px;}
.goods .item{width: 464px;}
.goods .item .pic{height: 310px; background: #00aac7;}
.goods .item .pic img{height: 210px;}
.goods .item .txt{height: 140px; line-height: 140px; text-align: center; font-size: 50px; font-weight: bold; background: #003b80; color: #ffffff;}

.daily{flex-wrap: wrap; justify-content: space-between; padding-top: 60px; padding-bottom: 40px;}
.daily .item{width: 724px; margin-bottom: 100px; color: #ffffff;}
.daily .con{position: relative;}
.daily .pic{height: 464px; overflow: hidden;}
.daily .pic img{height: 100%;}
.daily .time{background: #00acc9; color: #ffffff; font-size: 44px; align-items: center; padding-top: 100px; padding-left: 40px; padding-bottom: 22px;}
.daily .time img{height: 60px; margin-right: 20px;}
.daily .tit{height: 140px; line-height: 140px; padding-left: 40px; font-size: 50px; font-weight: bold; background: #003b80; color: #ffffff;}
.daily .icon{position: absolute; height: 190px; bottom: 45px; right: 65px;}
.daily .big{width: 100%;}
.daily .big .con{flex: 1;}
.daily .big .pic{width: 787px;}
.daily .big .time{padding-top: 238px;}

.ip{padding-top: 80px;}
.ip .head{background: #00acc9; padding-top: 60px; padding-bottom: 80px;}
.ip .head .pic{width: 220px; margin: 0 auto;}
.ip .head .tit{text-align: center; color: #ffffff; font-size: 160px; font-weight: bold;}
.ip .content{flex-wrap: wrap; justify-content: space-between; padding-bottom: 20px; padding-top: 60px;}
.ip .content .item{width: 510px; margin-bottom: 70px;}
.ip .content .item .pic{border: 2px solid #d6d6d6; border-bottom: none; padding-top: 50px; padding-bottom: 30px;}
.ip .content .item .pic img{margin: 0 auto;}
.ip .content .item .tit{height: 140px; line-height: 140px; text-align: center; font-size: 50px; font-weight: bold; background: #00acc9; color: #ffffff;}

.recommend{padding-top: 80px;}
.recommend .content{padding-bottom: 60px; padding-top: 60px;}
.recommend .item{margin-bottom: 30px; height: 474px;}
.recommend .item .pic{width: 600px; height: 100%; overflow: hidden;}
.recommend .item .pic img{width: 100%;}
.recommend .item .con{height: 100%; background: #f3f3f3; display: flex; align-items: center; flex: 1; overflow: hidden; padding: 0 50px;}
.recommend .item .con .tit{font-weight: bold; font-size: 50px; color: #003b80;}
.recommend .item .con .desc{font-size: 32px; color: #333333; line-height: 1.5;}
.recommend .item .con p{padding: 10px 0;}

.celebration{padding-top: 80px; padding-bottom: 120px;}
.celebration .banner{padding-bottom: 90px;}
.celebration .content{border-left: 8px solid #d6d6d6; padding-left: 100px;}
.celebration .item{position: relative; margin-bottom: 50px;}
.celebration .point{position: absolute; width: 36px; height: 36px; border-radius: 20px; background: #d6d6d6; top: 0; left: -122px;}
.celebration .time{align-items: center; font-size: 26px; color: #00aac7;}
.celebration .time img{height: 30px; margin-right: 10px; position: relative; top: 2px;}
.celebration .tit{font-size: 50px; font-weight: bold; color: #003b80; padding-top: 10px; padding-bottom: 20px;}
.celebration .con{justify-content: space-between; flex-wrap: wrap;}
.celebration .con .pic{width: 730px; margin-bottom: 50px;}
.celebration .con .pic img{width: 100%;}
.celebration .con .big{width: 100%;}
.celebration .item:last-child{margin-bottom: 0;}
.celebration .item:last-child .con .pic{margin-bottom: 0;}
.celebration .item:last-child .con .big{margin-bottom: 50px;}
